html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-weight: normal;
	color: #2c3c47;
	background: #d4dde6 url('../img/body_background.jpg') top left repeat-x;
	margin: 0;
	padding: 0;
}

img {
	border: 0;	
}

fieldset {
	border: 1px solid #2C3C47;
	padding: 5px 6px 10px 10px;
	margin: 0 0 20px 0;
	margin-left: auto; 
	margin-right: auto;
}

legend {
	font-weight: bold;
	font-size: 12px;
}

table {
	font-size: 12px;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	border: 0;
}

td {
	vertical-align: top;
	padding: 0;
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%; 
	background: transparent url('../img/menu_background.jpg') top left no-repeat;
	margin: 0;
	padding: 0;
}

#header {
	position: relative;
	background: transparent url('../img/logo.gif') top left no-repeat;
	width: 925px;
	height: 190px;
	margin: 0;
	padding: 0;
}

#header p {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size:	10px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}

#menu {
	float: left;
	width: 174px;
	margin: 0;
	padding: 0;
	text-align: right;
}

#menu a:link, #menu a:visited {
	margin: 0;
	padding: 0 14px 0 0;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.4;
	color: #2c3c47;
	background: transparent url('../img/menu_bullet.gif') top right no-repeat;
}

#menu a:hover {
	color: white;
}

#content {
	width: 740px;
	margin-left: 175px;
	padding: 0 15px 25px 10px;
}

#content a:link, #content a:visited {
	background: none;
	font-size: 11px;
	text-decoration: none;
	color: #2c3c47;
	font-weight: bold;
}

#content a:hover {
	text-decoration: underline;
}

#content a.external {
	background: transparent url('../img/external.gif') right center no-repeat;
	padding: 0 16px 0 0;
}

#content h1 {
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 0 10px;
	text-transform: uppercase;
	text-align: center;
}

#content h1:first-letter { 
	font-size: 16px; 
	font-weight: bold;
	padding-right: 2px;
}

#content ul li {
  font-size: 12px;
	list-style-type: none
}

#content p {
	font-size: 12px;
	text-align: justify;
	background: transparent url('../img/paragraph.gif') center left no-repeat;
	margin: 0 10px 20px 0;
	padding: 0 0 0 30px;
	min-height: 22px;
}

#content .textright {
	clear: both;
	text-align: right;
}

#content fieldset.images {
	text-align: center;
}

#content fieldset.images ul li {
	list-style: none;
	display: inline;
}

#content fieldset.images ul li img {
	margin: 0;
	padding: 2px 1px;
	vertical-align: top;
}

#leftborder {
	position: absolute;
	top: 600px;
	bottom: 0;
	left: 0;
	width: 168px;
	background: #a1bccd;
}

#rightborder {
	position: absolute;
	top: 110px;
	left: 935px;
	bottom: 0;
	right: 0;
	background: #a1bccd;
}

#footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 24px;
	font-size: 12px;
	font-weight: bold;
	color: #edf5f8;
	background: #2c3c47;
	padding: 0;
	margin: 0;
}

#footer a {
	color: white;
}

#footer div {
	padding: 5px 0 0 175px; 
	width: 740px; 
	text-align: center;
}

div.imagecenter { 
	margin: 0 15px 15px 15px;
	background: none;	
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

div.imageright { 
	float: right;
	margin: 0 15px 15px 15px;
	background: none;	
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	text-align: justify;
}

table.data {
	font-size: 12px;
	border: none;
	background: transparent;
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

.center {
	text-align: center;
}

table.data tr.odd {
	background: transparent;
}

table.data tr.even {
	background: #edf5f8;
}

table.data td {
	padding: 2px 5px;
	vertical-align: top;
	white-space: nowrap;
}

table.data td.underline {
	text-decoration: underline;
}

table.seminar td {
	padding: 2px 10px;
	vertical-align: top;
	white-space: nowrap;
}
